<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7304002563-schoolbarish</identifier>
<title>Средние школы, расположенные на территории муниципального образования "Барышский район"</title>
<description>Первоначальные данные.</description>
<creator>Барышский район</creator>
<created>20150401</created>
<modified>20161005</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/data-20161005T120300-structure-20161005T120300.xml</source>
<created>20161005T120300</created>
<provenance>Средние школы, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20161005</valid>
<structure>20161005T120300</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/data-20160127T183325-structure-20160127T183325.xml</source>
<created>20160127T183325</created>
<provenance>Средние школы, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20160127</valid>
<structure>20160127T183325</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/data-20151005T164641-structure-20151005T164641.xml</source>
<created>20151005T164641</created>
<provenance>Средние школы, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20151005</valid>
<structure>20151005T164641</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/data-20150401T113244-structure-20150401T113244.xml</source>
<created>20150401T113244</created>
<provenance>Средние школы, расположенные на территории муниципального образования "Барышский район"</provenance>
<valid>20150401</valid>
<structure>20150401T113244</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/structure-20161005T120300.xsd</source>
<created>20161005T120300</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/structure-20160127T183325.xsd</source>
<created>20160127T183325</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/structure-20151005T164641.xsd</source>
<created>20151005T164641</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7304002563-schoolbarish/structure-20150401T113244.xsd</source>
<created>20150401T113244</created>
</structureversion></structure>
<publisher>
<name>Сайгина Елена Васильевна</name>
<phone>884-253-2-12-74</phone>
<mbox>selenw2204@mail.ru</mbox>
</publisher>
</meta>